## haskell-gi-cairo-render 0.0.1

=== debian/changelog ===
haskell-gi-cairo-render (0.0.1-4build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:45:44 +0000

haskell-gi-cairo-render (0.0.1-4) unstable; urgency=medium

  * Patch for newer haskell-gi-base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 17:24:06 +0300

haskell-gi-cairo-render (0.0.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Patch for newer haskell-gi-base

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 17:05:18 +0300

haskell-gi-cairo-render (0.0.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.4.1.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 18:52:17 -0500

haskell-gi-cairo-render (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 08:41:10 -0400
