## haskell-gi-cairo-render 0.1.1

=== debian/changelog ===
haskell-gi-cairo-render (0.1.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Aug 2022 04:16:32 +0000

haskell-gi-cairo-render (0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 15:34:30 +0300
