=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  ghc,
  ghc-prof,
  c2hs (>= 0.28),
- libghc-haskell-gi-base-dev (>= 0.24.0),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
  libghc-utf8-string-dev (>= 0.2),
  libghc-utf8-string-dev (<< 1.1),
@@ -22,7 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-haskell-gi-base-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/cohomology/gi-cairo-render
 X-Description: GI friendly Binding to the Cairo library.
  Cairo is a library to render high quality vector graphics. There
