## haskell-gi-cairo-render 0.1.2

=== debian/changelog ===
haskell-gi-cairo-render (0.1.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:20:57 +0000

haskell-gi-cairo-render (0.1.2-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:51:17 +0000

haskell-gi-cairo-render (0.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:37 +0300

haskell-gi-cairo-render (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 10:52:42 +0300
