=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.16),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  c2hs (>= 0.28),
  libghc-haskell-gi-base-dev (>= 0.24),
@@ -22,7 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-haskell-gi-base-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/cohomology/gi-cairo-render
 X-Description: GI friendly Binding to the Cairo library.
  Cairo is a library to render high quality vector graphics. There
